Subject: Re: [lojban] Just in case you're interested

From: Robin Lee Powell <[email-masked]>
Date: Wed, 30 Aug 2000 15:04:01 -0400

[email-masked] writes:
>In a message dated 00-08-30 07:33:24 EDT, elrond writes:
>
><< I hastily hacked in a little user interface for my translation
> work. ... This is a c++ program for unix systems. >>
>
>Thanks. But I would be more thankful if you -- and other programmers in this 
>project -- made tools for general rather than elitist users, that is, for 
>MSDOS, Windows and even Macintosh. Remember that there are a 1000 potential 
>users for these for every unix/linux/whatever user and several even within 
>this small Logical Language clique.

I don't know about Elrond, but for myself, I couldn't write a program
for Windows if my life depended on it. I simply don't have the
requisite skills.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Despite not getting very emotional about it, the fact that quantum
entanglement doesn't allow transmission of information is probably the
most profound dissapointment I've ever experienced. -- RLPowell